Cloady Docs
API ReferenceEndpointsVariables

Reveal the decrypted value of a secret variable

GET
/api/workspaces/{workspaceSlug}/apps/{appSlug}/vars/{varId}/reveal
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Path Parameters

workspaceSlug*string
appSlug*string
varId*string

Query Parameters

env?string

Value in

  • "production"
  • "preview"
  • "development"
region?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/workspaces/string/apps/string/vars/string/reveal"
{  "value": "string"}